
pi-vote - Bug / Feature #4270

Password char not showing (Ubuntu)

26 December 2012 23:09 - Exception

Status: Done Start date: 26 December 2012

Priority: Normal Due date: 01 July 2013

Assignee: Exception % Done: 100%

Category: Usability Estimated time: 0.00 hour

Target version: PiVote 1.4.0.0   

Request Type: Bug Report Affected Users: All

Affected Program: All Clients   

Description

The password is complete but all stars are not showing under Ubuntu.

History

#1 - 26 December 2012 23:11 - Exception

- File scr0.png added

#2 - 26 December 2012 23:11 - Exception

- File deleted (scr0.png)

#3 - 26 December 2012 23:12 - Exception

- File scr0.png added

#4 - 30 December 2012 00:00 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#5 - 11 January 2013 17:12 - admin

- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#6 - 11 February 2013 00:02 - admin

- Due date changed from 10 February 2013 to 13 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#7 - 14 February 2013 00:02 - admin

- Due date changed from 13 February 2013 to 16 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#8 - 17 February 2013 00:02 - admin

- Due date changed from 16 February 2013 to 19 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#9 - 20 February 2013 00:01 - admin

- Due date changed from 19 February 2013 to 22 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#10 - 23 February 2013 00:01 - admin

- Due date changed from 22 February 2013 to 25 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 26 February 2013 00:01 - admin

- Due date changed from 25 February 2013 to 28 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 01 March 2013 00:01 - admin

- Due date changed from 28 February 2013 to 03 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 01 March 2013 00:03 - Exception

- Due date changed from 03 March 2013 to 01 July 2013

#14 - 13 March 2013 01:24 - Exception

- % Done changed from 0 to 50

Testing with other font.

#15 - 25 March 2013 12:45 - Exception

- Status changed from Needs Work to Done

- Target version changed from PiVote 1.3.3.0 to PiVote 1.4.0.0

- % Done changed from 50 to 100
